<?php
$z[0]=Array("field","韩国美女模特摄影图",0,59);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",61,105);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国美女模特摄影图",107,163);
$z[2][4]['name']="title";
$z[3]=Array("field","",165,204);
$z[3][4]['name']="writer";
$z[4]=Array("field","",206,245);
$z[4][4]['name']="source";
$z[5]=Array("field","",247,284);
$z[5][4]['name']="body";
$z[6]=Array("field","",286,326);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320Ja41320-4H920.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320Ja44040-4U9C.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320Ja463F-496417.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320Ja4U60-50C91.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320Ja50Y0-511D9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320Ja52930-524Q5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320Ja55060-53R09.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320Ja5F50-549314.jpg{/dede:img}",328,1264);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q51434910P-114521_lit.jpg",1266,1357);
$z[8][4]['name']="litpic";

?>